@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	color: #333;
	line-height: 1.6em;
	background-size: cover;
	background-attachment: fixed;
	background-color: #F2EEE8;
}

.header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
	height: 475px;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding-top: 40px;
}
.header-natuur {
	background-image: url(../images-nieuw/headers/natuur-zwanenwater.jpg);
	height: 475px;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding-top: 40px;
}
.header-strand {
	background-image: url(../images-nieuw/headers/strand-callantsoog.jpg);
	height: 475px;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding-top: 40px;
}
.header-tulpenvelden {
	background-image: url(../images-nieuw/headers/tulpenvelden-callantsoog.jpg);
	height: 475px;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding-top: 40px;
}
.header-nollenland {
	background-image: url(../images-nieuw/headers/nollenland-callantsoog.jpg);
	height: 475px;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding-top: 40px;
}
.header-zwanenwater {
	background-image: url(../images-nieuw/headers/ganzen-zwanenwater.jpg);
	height: 475px;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding-top: 40px;
}
.header a {
    text-decoration: none;
    color: #B03C06;
}
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
}
h2 {
	color: #333;
	font-size: 125%;
	font-weight: normal;
}
.card-title {
	color: #FBDE0A;
	font-size: 135%;
}
.blok {
	margin-bottom: 20px;
}
h3 {
    color: #17A2B8;
    font-size: 105%;
    font-weight: bolder;
    line-height: 1.4em;
}
p {
    margin-bottom: 30px;
}
.container.content {
    ;
    /* [disabled]background-color: rgba(255, 255, 2550, 0.7); */
    padding-top: 15px;
}
.navbar-nav .nav-link  {
	color: #FFFFFF;
	font-weight: 300;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration: none;
	font-size: 94%;
	border-bottom: 5px solid #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.nav-item {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
	margin-top: 10px;
	font-size: 110%;
	margin-bottom: 15px;
}
.navbar-nav .active>.nav-link ,.navbar-nav .nav-link.active,.navbar-nav .nav-link.show,.navbar-nav .show>.nav-link{
    color: #E86708;
}
.container-fluid.bg-white .container.px-0 .container.navbar.navbar-expand-lg.bg-white.px-0.navbar.fixed-top {
}
.container-fluid.navi {
	background-color: #234978;
	height: 80px;
	color: #F2EEE8;
}
.bg-navi {
	background-color: #234978;
}
.col-xl-2  {
    background-color: #f5e8ee;
    border: thick solid #FFFFFF;
    padding-top: 10px;
}
a {
    color: #0E6775;
    text-decoration: underline;
}
.btn {
    text-decoration: none;
}
.card-body.best {
	font-size: 90%;
	border-width: 0px;
	background-color: #1F4478;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.4em;
	color: #fff;
}
.card-body.portlet {
	font-size: 87%;
	border: 1px solid #ABBFDC;
	/* [disabled]background-color: #DEF8FC; */
	padding-left: 0px;
	padding-right: 0px;
}
.card-header {
	color: #fff;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	background-color: #1F4478;
}
.card {
	border: 5px solid #FFFFFF;
	margin-bottom: 20px;
	padding-bottom: 0px;
	background-color: none;
}
.card-footer {
	border-width: 0px;
	font-size: 90%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.card.acco .card-header img {
    float: right;
}
.foot li  {
    float: left;
    list-style-type: none;
    margin-right: 70px;
    margin-bottom: 30px;
}
li strong {
    color: #0E6775;
}
.foot {
	height: auto;
	padding-top: 0px;
	min-height: 70px;
	font-size: 90%;
	padding-bottom: 0.5rem;
	padding-left: 10px;
	padding-right: 10px;
}
.container.bottom   {
    float: left;
    background-color: #FFFFFF;
}
.foot ul {
    margin-left: 0px;
    border-radius: 5px;
    padding-left: 15px;
}
.container.subnavi {
    background-color: #FFFFFF;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 90%;
    padding-left: 50px;
}
.container.subnavi li {
    margin-right: 30px;
}
.row.top {
	border-radius: 3px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0rem;
	border: 1px solid #ABBFDC;
}
.subnavi img {
    width: 95%;
    height: auto;
    margin-right: -40px;
    padding-right: 0px;
}
.fa {
    padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 5px;
}
.fa-facebook {
    background-color: #42A2D6;
    color: white;
}
.sub-foot {
    padding-top: 1rem;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.row.acco {
	background-color: #fff;
	font-size: 90%;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #ABBFDC;
	margin-bottom: 25px;
	margin-left: 1px;
	border-radius: 5px;
	margin-right: 1px;
}
.row.acco h2 {
	color: #0E6775;
	font-size: 120%;
	font-weight: bold;
	text-decoration: underline;
}
.row.acco h4 {
    color: #C80826;
    font-size: 100%;
}
.btn.btn-sm.btn-info {
    font-size: 90%;
    margin-top: 5px;
    float: right;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #E86708;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #E86708;
}
.dropdown-item {
	text-decoration: none;
	padding-bottom: 10px;
}
.badge-warning {
	background-color: #E86708;
	color: #FFFFFF;
	line-height: 1.4em;
	text-decoration: none;
	font-size: 95%;
}
.card.acco {
	border-width: 0px;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: transparent;
	padding-bottom: 10px;
}
.card.acco .card-header {
	background-color: transparent;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
}
.card.acco .card-body {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-color: transparent;
}
.card.acco .card-footer {
    /* [disabled]background-color: #E6F9FC; */
}
.card.acco .card-footer img {
    float: right;
}
hr {
    border-width: 1px 0px 0px;
    border-top-style: dashed;
    border-top-color: #17A2B8;
}
.btn.btn-warning.btn-sm.acco {
    margin-bottom: 10px;
}
.navbar {
    padding-top: 0px;
    padding-bottom: 0px;
}
.navbar-nav .nav-link:focus, .navbar-nav .nav-link:hover {
    color: #ccc !important;
}
.waardering-mobiel {
    float: right;
    visibility: hidden;
}
.waardering-desktop {
    visibility: visible;
}
	.navbar-toggler {
	border-color: rgb(23,162,184);
	margin-right: 10px;
	background-color: #F7EFEB;
	margin-top: 5px;
	margin-bottom: 5px;
}
	.navbar-toggler-icon {

  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35,73,120, 0.9)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");

}
.logo-card {
    float: right;
}
.panel-img {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
}
.card-header .border-logo {
    float: right;
}
.list-group-item.active {
    background-color: #DEF8FC;
    border-color: rgba(0,0,0,.125);
    color: #0E6775;
    text-decoration: none;
}
.list-group .list-group-item a {
    text-decoration: none;
}
.card .list-group a {
    text-decoration: none;
}
.embed-responsive.embed-responsive-16by9 {
    margin-bottom: 25px;
}
ol {
    margin-bottom: 30px;
}

.portlet {
    margin-top: 40px;
}
.logo {
	font-family: 'Sonsie One', cursive;
	font-size: 250%;
	margin-bottom: 20px;
	color: #FFFFFF;
}
.btn-primary {
	background-color: #fff;
	color: #385988;
	border-width: 0px;
}
.list-inline-item .logo {
	font-size: 105%;
	color: #1F4478;
}
.list-inline {
	padding-top: 30px;
}
.content {
	padding-top: 30px;
	padding-left: 35px;
	/* [disabled]padding-right: 30px; */
}
.list-inline-item {
	margin-right: 30px!important;
}
.btn-primary:hover {
	background-color: #F7EFEB;
	color: #CC7154;
	border-width: 0px;
}
li.list-group-item {
	background-color: #FFF;
	color: #B03C06;
	border: 1px solid #E4B29B;
}
.card-text {
	font-size: 105%;
}
.portlet.nav-left .card {
	border: 1px solid #ABBFDC;
}
.card-text .fas.fa-star {
	margin-top: 10px;
	margin-bottom: 10px;
}
.portlet.nav-left .card.bg-light {
	border-width: 0px;
}
.stretched-link.text-decoration-none:hover {
	color: #333;
}
.stretched-link.text-decoration-none {
	color: #333;
}
.subtitel {
	color: #FFFFFF;
}
.portlet.nav-left .card .card-body.bg-white.rounded {
	padding-bottom: 0px;
	font-size: 95%;
	line-height: 1.5em;
}
.card .card-body.bg-white.rounded p {
	padding-bottom: 0px;
	margin-bottom: 20px;
}
.fab {
	margin-bottom: 20px;
}
.btn.btn-sm.btn-warning {
	margin-top: 10px;
}
.badge-success {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
}
.vinkje {
	padding-bottom: 10px;
	list-style-image: url(../images-nieuw/vinkje.gif);
}
.vinkje li {
	margin-bottom: 8px;
}
.img-strandhuis {
	border-radius: 5px;
	border: 5px solid #FFFFFF;
}
.row.strandhuis {
	margin-bottom: 20px;
}

@media screen and (orientation:portrait) and (min-width:320px) and (max-width:568px){

    
    .header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
	height: 250px;
	background-size: cover;
	width: auto;
	margin-top: 12px;
}
.container.content {
    ;
    /* [disabled]background-color: rgba(255, 255, 2550, 0.7); */
    padding-top: 0px;
}
.portlet {
    margin-top: 50px;
}
.col-xs-12.col-md-9.px-xl-4.px-sm-2.pt-xl-4.bg-white.rounded {
}
	.navbar-toggler {
	border-color: #B03C06;
	margin-right: 10px;
	border-width: 0px;
}
	.navbar-toggler-icon {

  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35,73,120, 0.9)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");

}
.card-header {
    text-align: center;
}
.foot li {
    float: none;
    list-style-type: none;
    margin-right: 0px;
    margin-top: 10px;
    height: auto;
}
.foot {
    height: auto;
    padding-top: 20px;
    padding-bottom: 10px;
}
.foot ul {
    margin-left: 0px;
    padding-left: 15px;
    padding-top: 15px;
    margin-top: 0px;
    padding-right: px;
    margin-right: 0px;
}
.row.top {
    border-radius: 3px;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0rem;
    margin-top: 0rem;
}
.container.content.mt-2.pb-1.foot {
    padding-top: 0.5rem;
    margin-top: 0rem;
}
.container.subnavi li {
    margin-right: 40px;
    font-size: 90%;
    margin-bottom: 15px;
}
.row.acco h2 {
	color: #0E6775;
	margin-top: 0px;
}
.btn.btn-sm.btn-info {
    font-size: 90%;
    margin-left: 10px;
    margin-top: 10px;
    float: right;
    margin-bottom: 10px;
}
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
	margin-top: 20px;
}
.card-body {
    font-size: 90%;
    border-width: 0px;
    background-color: #DEF8FC;
    padding-top: 10px;
    padding-bottom: 0px;
    line-height: 1.4em;
  
}
.portlet.col-md-3 {
	padding-left: 10px;
	padding-right: 10px;
}
.logo {
	font-family: 'Sonsie One', cursive;
	font-size: 150%;
	margin-bottom: 20px;
	text-align: center;
	margin-top: -15px;
}
.nav-left {
}
.container-fluid.navi {
	display: inline;
}
.subtitel {
	visibility: hidden;
	color: #FFFFFF;
}
.content {
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	
}
.card-body.best {
	font-size: 90%;
	border-width: 0px;
	background-color: #CC7154;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.4em;
	color: #fff;
	text-align: center;
}
.container-fluid {
	padding-left: 5px;
	padding-right: 5px;
}
.bg-light {
	background-color: #f8f9fa;
}
.navbar-brand {
	margin-left: 10px;
	margin-bottom: 5px;
}
.nav-item {
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 10px;
	font-size: 110%;
	margin-bottom: 15px;
}
}

@media screen and (orientation:landscape) and (max-width:568px) and (min-width:320px){
    .header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
    height: 230px;
    border: 0px solid #FFFFFF;
    margin-top: 0px;
    background-size: cover;
    width: auto;
}
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
	padding-top: 25px;
}
.card-header {
    text-align: center;
}
.btn.btn-sm.btn-info {
    font-size: 90%;
    margin-left: 10px;
    margin-top: 10px;
    float: right;
    margin-bottom: 10px;
}
.row.acco h2 {
	color: #0E6775;
	margin-top: 20px;
}
.container-fluid.navi {
	display: inline;
}
.navbar-toggler {
	border-color: #B03C06;
	margin-right: 10px;
	border-width: 0px;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35,73,120, 0.9)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.subtitel {to
	visibility: hidden;
}
.logo {
	font-family: 'Sonsie One', cursive;
	font-size: 150%;
	margin-bottom: 20px;
	text-align: center;
	margin-top: -15px;
}
.portlet {
	margin-top: 50px;
}
.nav-left {
}
.container-fluid {
	padding-left: 5px;
	padding-right: 5px;
}
.container.content {
    ;
	/* [disabled]background-color: rgba(255, 255, 2550, 0.7); */
	padding-top: 0px;
}
.content {
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;	
}
.card-body.best {
	font-size: 90%;
	border-width: 0px;
	background-color: #CC7154;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.4em;
	color: #fff;
	text-align: center;
}
.foot {
	height: auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
.row.top {
	border-radius: 3px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0rem;
	margin-top: 0rem;
}
}

@media screen and (orientation:landscape) and (max-width:667px) and (min-width:375px){
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
	padding-top: 25px;
}
.portlet {
    margin-top: 20px;
}
.card-header {
    text-align: center;
}
.foot li {
    float: left;
    list-style-type: none;
    margin-right: 15px;
    margin-bottom: 30px;
}
.row.acco h2 {
	color: #0E6775;
	margin-top: 20px;
}
.container.content {
    ;
	/* [disabled]background-color: rgba(255, 255, 2550, 0.7); */
	padding-top: 0px;
}
.foot {
	height: auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
.row.top {
	border-radius: 3px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0rem;
	margin-top: 0rem;
}
.logo {
	font-family: 'Sonsie One', cursive;
	font-size: 150%;
	margin-bottom: 20px;
	text-align: center;
	margin-top: -15px;
}
.nav-left {
}
.subtitel {
	visibility: hidden;
}
.content {
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;	
}
.card-body.best {
	font-size: 90%;
	border-width: 0px;
	background-color: #CC7154;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.4em;
	color: #fff;
	text-align: center;
}
.container-fluid {
	padding-left: 5px;
	padding-right: 5px;
}
.container-fluid.navi {
	display: inline;
}
.header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
	height: 250px;
	background-size: cover;
	width: auto;
	/* [disabled]margin-top: -25px; */
}
.navbar-toggler {
	border-color: #B03C06;
	margin-right: 10px;
	border-width: 0px;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35,73,120, 0.9)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.container.subnavi li {
	margin-right: 40px;
	font-size: 90%;
	margin-bottom: 15px;
}
.bg-light {
	background-color: #f8f9fa;
}
}

@media screen and (orientation:landscape) and (max-width:736px) and (min-width:414px){
    .header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
    height: 230px;
    border: 0px solid #FFFFFF;
    margin-top: 0px;
    background-size: cover;
    width: auto;
}
.container.content {
    ;
    /* [disabled]background-color: rgba(255, 255, 2550, 0.7); */
    padding-top: 0px;
}
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
	padding-top: 25px;
}
.portlet {
    margin-top: 20px;
}
.navbar-toggler {
    border-color: rgb(23,162,184);
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35,73,120, 0.9)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.card-header {
    text-align: center;
}
.foot li {
    float: left;
    list-style-type: none;
    margin-right: 15px;
    margin-bottom: 30px;
}
.row.top {
    border-radius: 3px;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0rem;
    margin-top: 0rem;
}
.row.acco h2 {
	color: #0E6775;
	margin-top: 20px;
}
.logo {
	font-family: 'Sonsie One', cursive;
	font-size: 150%;
	margin-bottom: 20px;
	text-align: center;
	margin-top: -15px;
}
.container-fluid.navi {
	display: inline;
}
.navbar-toggler {
	border-color: #B03C06;
	margin-right: 10px;
	border-width: 0px;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35,73,120, 0.9)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
}

@media screen and (orientation:landscape) and (max-width:812px) and (min-width:375px){
    	.header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
	height: 230px;
	border: 0px solid #FFFFFF;
	background-size: cover;
	width: auto;
}
.container.content {
    ;
    /* [disabled]background-color: rgba(255, 255, 2550, 0.7); */
    padding-top: 0px;
}
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
	padding-top: 25px;
}
.portlet {
    margin-top: 20px;
}
.card-header {
    text-align: center;
}
.row.top {
	border-radius: 3px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0rem;
	margin-top: 0rem;
	margin-left: 5px;
	margin-right: 5px;
}
.nav-left {
}
.container-fluid.navi {
	display: inline;
}
.navbar-toggler {
	border-color: #B03C06;
	margin-right: 10px;
	border-width: 0px;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35,73,120, 0.9)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
}

@media screen and (orientation:portrait) and (min-width:768px) and (max-width:1024px){
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
	padding-top: 25px;
}
.card-header {
    text-align: center;
}
.foot li {
    float: left;
    list-style-type: none;
    margin-right: 50px;
    margin-bottom: 30px;
}
.nav-left {
}
.container-fluid.navi {
	display: inline;
}
.navbar-toggler {
	border-color: #B03C06;
	margin-right: 10px;
	border-width: 0px;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35,73,120, 0.9)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
	height: 350px;
	background-size: cover;
	width: auto;
	margin-top: 18px;
}
.content {
	padding-top: 30px;
	padding-left: 0px;
	padding-right: 0px;
}
.foot {
	height: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	
}
.row.top {
	border-radius: 3px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0rem;
	border: 1px solid #E4B29B;
}
.card-title {
	color: #FBDE0A;
	font-size: 119%;
}
}

@media screen and (orientation:landscape) and (max-width:1024px) and (min-width:768px){
    .header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
	height: 350px;
	margin-top: 0px;
	background-size: cover;
	width: auto;
}
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
	padding-top: 25px;
}
.navbar-brand.ml-2 img {
    width: 110px;
    height: auto;
}
.row.top {
    padding-left: 0px;
    padding-right: 0px;
}
.navbar-nav .nav-link {
    color: #333333;
    font-weight: 300;
    margin-left: 0px;
    text-decoration: none;
    font-size: 90%;
    border-bottom: 3px solid #23c0ca;
}
.row.top {
    border-radius: 3px;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0rem;
}
.card-title {
	color: #FBDE0A;
	font-size: 120%;
}
.card-body.best {
	font-size: 90%;
	border-width: 0px;
	background-color: #CC7154;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.4em;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}
.nav-item {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	margin-top: 10px;
	font-size: 110%;
	margin-bottom: 15px;
}
}

@media screen and (orientation:portrait) and (min-width:1024px) and (max-width:1366px){
   .header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
    height: 375px;
    border: 0px solid #FFFFFF;
    margin-top: 35px!important;
    background-size: cover;
    width: auto;
}
.navbar-brand.ml-2 img {
    width: 200px;
    height: auto;
}
.nav-item {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	margin-top: 10px;
	font-size: 110%;
	margin-bottom: 15px;
}
}

@media screen and (orientation:landscape) and (max-width:1112px) and (min-width:834px){
    .header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
    height: 350px;
    background-size: cover;
    width: auto;
}
.navbar-brand.ml-2 img {
    width: 230px;
    height: auto;
    
}
.navbar-nav .nav-link {
    color: #fff;
    font-weight: 300;
    margin-left: 0px;
    margin-right: 0px;
    text-decoration: none;
    font-size: 90%;
    border-bottom: 3px solid #fff;
}
.row.top {
    border-radius: 3px;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0rem;
}
h1 {
	color: #234978;
	font-size: 150%;
	font-weight: normal;
	padding-top: 25px;
}
.container-fluid.navi {
    height: 75px;
}
.foot {
	height: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
.row.top {
	border-radius: 3px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0rem;
	margin-top: 0rem;
	margin-left: 15px;
	margin-right: 15px;
}
.card-title {
	color: #FBDE0A;
	font-size: 120%;
}
.card-body.best {
	font-size: 90%;
	border-width: 0px;
	background-color: #CC7154;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.4em;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}
.nav-item {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	margin-top: 10px;
	font-size: 110%;
	margin-bottom: 15px;
}
.foot li {
	float: left;
	list-style-type: none;
	margin-right: 50px;
	margin-bottom: 30px;
}
}

@media screen and (orientation:portrait) and (min-width:375px) and (max-width:667px){
.foot li {
    float: none;
    list-style-type: none;
    margin-right: 0px;
    margin-top: 0px;
    height: auto;
}
.logo {
	font-family: 'Sonsie One', cursive;
	font-size: 150%;
	margin-bottom: 20px;
	text-align: center;
	margin-top: 0px;
}
}

@media screen and (orientation:portrait) and (min-width:834px) and (max-width:1112px){
    .header {
	background-image: url(../images-nieuw/strand-zee-reddingsbrigade.jpg);
	height: 350px;
	background-size: cover;
	width: auto;
	margin-top: 18px;
}
.nav-left {
}
.container-fluid.navi {
	display: inline;
}
.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}
.foot {
	height: auto;
	padding-top: 0px;
	min-height: 70px;
	font-size: 90%;
	padding-bottom: 0.5rem;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 20px!important;
	margin-right: 10px;
	min-width: 95%!important;
}
.container {
	padding-left: 0px;
	padding-right: 0px;
	min-width: 92%;
	margin-left: 40px;
}
}
